Bug 15403 - Tabbing Suggestion in eth0 setup
Summary: Tabbing Suggestion in eth0 setup
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 15:45 UTC by Brian Z
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 18:40:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Z 2000-08-04 15:45:20 UTC
It would be nice if you could tab from the broadcast IP to the hostname IP.  Currently, the tabbing goes from broadcast
to the eth0 tab, to the hostname.  Thanks!

Comment 1 Michael Fulbright 2000-08-04 18:40:15 UTC
This is the intrinsic behaviour of the gtk+ widget set and cannot be fixed.

Comment 2 Brian Z 2000-08-12 23:31:16 UTC
Is it possible to re-layout the page so this problem doesn't occurr?  It just acts really awkward.


Note You need to log in before you can comment on or make changes to this bug.